Por @Wicho — 27 de Septiembre de 2005

Mientras esperas a que la versión 2.0 del firmware de la PSP sea finalmente «hackeado» para poder utilizar emuladores y otro software no bendecido por Sony, parece ser que por fin hay una forma de volver a pasar una PSP con la versión 2.0 del firmware a la versión 1.5, versión en la que se pueden ejecutar este tipo de programas sin problemas: Working PSP Firmware 2.0 to 1.50 Downgrader!!!

Ojo, no tengo una PSP, así que no tengo ni idea de si esto efectivamente funciona; además, en Microsiervos no nos hacemos responsables de nada si te cargas tu PSP en el intento.

(Vía Engadget.)

Compartir en Flipboard  Compartir en Facebook  Tuitear

21 comentarios

#1 — Snowbeef

Funciona perfectamente si sigues los pasos indicados, es un proceso muy simple, se hace de manera tranquila y todo va perfecto, yo he logrado bajar la mia de version y ya estoy jugando a todo :).

Un saludo peseperos :D

#2 — ErneX

Bajado, instalado, funciona. Ahora estoy buscando los emuladores y enterandome de la escena 1.50 en general :)

#3 — kainita

Yo tampoco tengo una PSP, pero si la tuviera, probaria para no tener una consola "capada" ;)

#4 — ggarfield

Ya era hora : -)

#5 — uvigo

He visto páginas donde se ofrecía este paso de 2.0 a 1.5 por unos 50€ xD

#6 — selenita

si esto de que se pueda cambiar el firmware a uno inferior es muy buena noticia, lo malo es que el enlace no funciona si me pudierais decir como bajarlo o el nombre del programa para buscarlo....

#7 — DidE

Hola, he traducido las instrucciones, aqui os dejo el enlace por si a alguien le interesa: Downgrader PSP 2.0 a 1.50 - HOW TO - Pasos a seguir en Tropiezos en la red.

#8 — Alvy

Por cierto un dato curioso del navegador web de la PSP 2.0 es que sólo admite 1.000 marcadores (favoritos). Esto lo vi al sincronizar con el PSPware desde un Mac. El resto los ignora.

#9 — Nachoso

Funciona, el tutorial es muy bueno, y ademas puedes incluso actualizar a 1.50 desde un UMD como por ejemplo, el de LUMINES, que trae esa actualizacion.Gracias por la informacion, y a disfrutar con los emuladores

#10 — Eneko

Hacía años que no veía a nadie cambiar una versión de un producto por la anterior... jajaja manda webs la cosa.. :)

#11 — anonim

Espero que funcione porque he esperado bajar mi version como antes no podia meterle nada mejor la actualize de 1.51 A 2.00 Pero me ando comvenciendo bajar la version

[Comentario «minusculizado» por el administrador. Si escribes todo en mayúsculas PARECE QUE GRITAS]

#12 — soy_yo

Hola a todos, he hecho todo esto y se me ha actualizado a la 1.50 lo que ocurre es que he metido un umd del juego medievil:resurreccion y me pone que para poder jugar al juego necesito actualizar el firmware, entonces me tendria q volver a la 1.52, esto es normal q no m funcione? como lo puedo solucionar? gracias.

#13 — VICTOR

hola esta es mi pregunta, no puedo conectarne en red con otra psp no compartir juego no se encuentran es normal tengo la version 2.0

#14 — Niza

Hola buenas , he actualizado la psp a la version 2.0 ahora tengo q bajarlo a 1.5 me podeis poner un link q funcione haun , es el link anterior no funciona los archivos a bajar. Gracias

#15 — Gonzalo

NO CONSIGO ABRIR EL ENLACE PARA BAJARME EL PROGRAMA.

AYUDAAAA

#16 — Anonymous

no se si acerlo por lo que dijo el colega con el medievil

#17 — Anonymous

hola, tengo una psp y la chipee nada mas comprarmela. el problema es que ahora quiero quitarle el chip para poder jugar a un juego original que me he comprado ,pero no se como hacerlo. si alguien me ayuda,muchas gracias.

#18 — roca

se puede cambiar el downgrade 2.01 del giga pack al de 1.5?
lo digo porque me voy a comprar la psp pero no se si comprar el value pack o el giga pack. si alguien me puede resolver mi duda se lo agradeceria.gracias

#19 — cale

juas yo lo metu emuladores y de +. pero a juegos umd ke me compre aze ya com el ispro5 no me deja dice ke tengo ke tener la 2.0 y tengo ke volver a aztualizr juas. ke putada. pa kien me kiera ayudar plissssssssssss
mi correo elcale_18@hotmeil.com

#20 — alvarito

la acabo de pasar a 1.5 y no m funciona m he kedado sin psp azedme caso no lo instaleis¿¿¿

#21 — samuel

queria saber que debo de acer para meterle a mi psp los juegos he actualizado a la version 2.60 a ultima tengo que volver a la 1.5 o 2.0 como lo ago que debo de acer y como?alguien me podria ayudarpor favor gracias agregarme al msn si lo sabeis Samu21_valencia@hotmail.com